> ## Documentation Index
> Fetch the complete documentation index at: https://docs.heybee.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Voter Transfer Code



## OpenAPI

````yaml /openapi.json post /v1/v/{token}/transfer-codes
openapi: 3.1.0
info:
  description: Customer-owned evaluation lifecycle API.
  title: HeyBee Public API
  version: 1.0.0
servers:
  - description: Production
    url: https://api.heybee.app
security: []
paths:
  /v1/v/{token}/transfer-codes:
    post:
      tags:
        - Voting Sessions
      summary: Create Voter Transfer Code
      operationId: create_voter_transfer_code_v1_v__token__transfer_codes_post
      parameters:
        - in: path
          name: token
          required: true
          schema:
            title: Token
            type: string
        - in: header
          name: X-Voter-Token
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: X-Voter-Token
      responses:
        '201':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TransferCodeCreateResponse'
          description: Successful Response
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Validation Error
      security: []
components:
  schemas:
    TransferCodeCreateResponse:
      properties:
        code:
          title: Code
          type: string
        expires_at:
          format: date-time
          title: Expires At
          type: string
      required:
        - code
        - expires_at
      title: TransferCodeCreateResponse
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object

````